/* Smartphones ----------- */


body{
	background-color: rgb(166,157,143);
	margin: 0px 0px 0px 0px;
	
}
.pagebody{
	width: 100vw;
	
	display:flex;
	position:relative;
	
	background-image: url('/assets/images/site/background.jpg');
    background-repeat: no-repeat;
	background-position: center top;
	background-color: #000000;
	
	color: #bbbbbb;
	
	
	margin: 0px 0px 0px 0px;
		
	font-family: arial;
	font-weight: 300;
	font-size: 1.25rem;
	line-height: 2;
}
.fadeout {
    opacity: 1;
    -webkit-transition: opacity 2000ms linear;
    transition: opacity 2000ms linear;
}
.outlinetext {
	
	text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}
a:visited {
  color: rgb(153, 153, 255);
}
h1{
	text-align:center;
	margin-top:4rem;
	font-weight: 800;
	font-size: 3rem;
	letter-spacing: 1px;
}
h2{
	text-align:center;
	margin-top:4rem;
}
h3{
	text-align:center;
	margin-top:4rem;
}
h4{
	text-align:center;
	margin-top:4rem;
}
h5{
	text-align:center;
	margin-top:4rem;
}
hr{
	margin-top: 4rem;
	margin-bottom: 4rem;
}
.list-margin{
	margin-left: -1.5rem;
}
.colorA{
	color:#8b4b4b;
}
.colorB{
	color:#dccec2;	
}
.main-container{
	width: 90%;
	width: min(50rem, 90%);
	min-height: calc(100% - 9.8rem);
	
	margin: 0 auto 0 auto;
	
	
	background-color: rgba(22,22,22,0.86);
	//background: linear-gradient(to bottom,rgba(22,22,22,0.92) 10px, black 30px, black 260px, rgba(22,22,22,0.92) 300px);
	border: 2px solid #888888;
	border-top-width: 0px;
	border-bottom-width: 0px;
	
}
.main-container-padding{
	padding: 5%;
}
.titleImage{
	width: 100%;
}
.link{
	color: #8b4b4b;
}
.backtotop{
	color: #8b4b4b;
}


.game-body{
	background-image: none;
	background-color: black;
	
	width: 100%;
	height: 100%;
	
	overflow: hidden;
	position: relative;
	
	touch-action: none;
}

/*NAVBAR*/
.navbar {
	background-color: #343434;
	color: white;
	
	
	height: 1.4rem;
	padding-left:.5rem;
	
	letter-spacing: -0.03rem;
	font-weight: 800;
	font-family: arial;
	font-size: 1.1rem;
}
.footer{
	background-color: #343434;
	color: white;
	
	text-align: center;
	letter-spacing: -0.03rem;
	font-weight: 400;
	font-family: arial;
	font-size: 1.5rem;
	
}
.footer a{
	color: #8b4b4b;
	
}
/*Content*/
.intro{
	color: #bbbbbb;
}
.western{ /*List items*/
	line-height: 1.2;
}


/*CONTENTS*/
.contents-container{
	
	padding-top: 0rem;
}
.contents-div-container{
	display: flex;
	justify-content: space-between;
	
	padding: 15px 15px 40px 15px;
	
}
.contents-div-contents{
	
	text-align:center;
	width: 43%;
	
	
}
.contents-div-join{
	text-align: center;
	
	display: table;
	margin: auto 0 auto 0;
	width: 43%;
	
	
}

.special-link{
	color: #4B588B !important;
	font-size: 2rem;
}
.buttonholder{
	display: flex;
}


.button-join{
	color: #000000;
	background: #4B588B ;
	margin: auto;

	padding: 1rem 3rem;
	font-size:1.4rem;
	transition: .35s;
	
	border: 1px solid #000000;
	border-radius:.4rem;
}
.button-join:hover{
	color: #000000;
	background-color: #6879bd;
	border: 1px solid #000000;
}





/*EMAILFORM*/
.emailform{

	padding: 15px;
	margin: 2rem auto;
	text-align:center;
	line-height: 2;
	border: 5px double white;
	
}
.email_text_large{
	font-weight: 600;
}
.email_input{
	width: 90%;
	height: 3rem;
	margin: 0rem auto 2rem auto;
	
	font-size: 1.35rem;
}
.email_input_check{
		width: 18px;
		height: 18px;
		
	}
@media only screen and (max-width: 600px){
	.email_input_check{
		width: 40px;
		height: 40px;
		vertical-align: bottom;
	}
}
.button-submit{
	color: #aaaaaa;
	background: #444444;
	margin: 2rem auto;

	padding: .75rem 2rem;
	font-size:1.2rem;
	transition: .35s;
	
	border: 2px solid #aaaaaa;
	border-radius:.2rem;
}
.button-submit:hover{
	color: #aaaaaa;
	background-color: #000000;
	border: 2px solid #444444;
}

/*CANVAS*/
.game_container{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 88%;
	height: 100%;
	overflow: hidden;
	background-color: #ff00ff;
	/*backgroundColor: 0xa69d8f*/
}
.gameCanvas_front{
	touch-action: none;
	position: absolute;
	top: 0px;
	left: 0px;

	
}
.gameCanvas_rear{
	pointer-events: none !important;
	position: absolute;
	top: 0px;
	left: 0px;
	
}
.moveindicator{
	color: rgba(223,223,223,0.85);
	position: absolute; 
	top: 60px; 
	right: 310px; 
	width: 140px;
	overflow: hidden;
	padding: 0.25rem;
	border: 3px solid black;
	
	font-family: arial; 
	font-size: 1.2rem; 
	font-weight: 500; 
	
	background-color: rgba(14,14,14,0.85);
}

.scoreboardtitle{
	color: rgba(223,223,223,0.85);

	text-align:center;
}
.debugWindow {
	color: black;
	position: absolute; 
	top:44; 
	
	min-width: 10rem;
	overflow: hidden;
	padding: 0.25rem;
	border: 3px solid black;
	
	font-family: courier; 
	font-size: 1rem; 
	font-weight: 800; 
	
	background-color: rgba(255,255,255,0.85);
}
.debugWindow hr {

	margin: 0px 0px 0px 0px;
}
.gameCanvasContainer{
	user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	-o-user-select: none;
	width:100%; 
	padding: 0px;
	margin:0px;
	position: relative;

}

.canvas_sidebar{
	display: block;
	position: absolute;
	top: 0px;
	right: 0px;
	width: calc(12% - 2px);
	height: 100%;
	overflow: auto;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#bcb5ab+0,939383+18,28343b+100 */

	//border-left: 2px solid #282824;
	background-color:#444444;
	-webkit-box-shadow: 0px 0px 25px 2px rgba(0,0,0,1);
	-moz-box-shadow: 0px 0px 25px 2px rgba(0,0,0,1);
	box-shadow: 0px 0px 25px 2px rgba(0,0,0,1);
}


.highscores{
	
	display: block;
	color: rgba(223,223,223,0.85);
	position: absolute; 
	top:60px; 
	right: 40px; 
	width: 180px;
	overflow: hidden;
	
	padding: 1px;
	
	
	font-family: arial; 
	font-size: 1.15rem; 
	font-weight: 500; 
	text-align: center;
	background-color: rgba(14,14,14,0.0);
}
.highscores_new{
	position: absolute;
	top: 15px;
	right: 1.5%;
	width: 95%;
	height: calc(25% - 15px);
	overflow: hidden;
	//border: 2px solid #282824;
	//border-radius:2px;
	//background-color: rgba(0,0,0,0.5);

}
.highscore_entries{
	text-align: left; 
	text-shadow: 1px 2px #000000; 
	padding: 1.5px; 
	padding-top: 3px;
	padding-bottom:3px;
	width:90%; 
	margin: 0px 0px 0px 0px;
	
	font-family:monospace;
	font-size: 0.9rem;
}
.ad_sidebar_lower{
	


	display: block;
	width: 90%;
	margin: auto;
	position: relative;
	top: 50px;	

}
ad_sidebar_container{
	width: 100%;
	height: 100%;
}

.gametooltip{
	position: absolute;
	//min-width: 100px;
	padding: 5px;
	
	font-family: arial;
	font-weight: 600;
	
	background-color: rgba(243, 238, 231,0.7);
	border: 2px solid #444444;
	border-radius: 5px;
	-webkit-box-shadow: 0px 4px 14px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 4px 14px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 4px 14px 0px rgba(0,0,0,0.75);
	text-shadow: 0px 0px 3px #000000;

	pointer-events:none;
	z-index: 800;
}
.details{
	font-size: 1rem;
	font-weight: 500;	
}
.coords{
	width: 100%;
	text-align: right;
	font-size: 0.9rem;
	font-weight: 400;
	
	
	position:relative;
	
}
@media only screen and (max-width: 1200px){
	.canvas_sidebar{
		display: none;
	}
	.game_container{
		position: absolute;
		left: 0px;
		top: 0px;
		width: 100%;
		height: calc(100%);
		overflow: hidden;
		
	}
	
}


.ad_bottom_container{
	position: absolute;
	bottom: 0px;
	left: 0px;
	
	width: 100%;
	height: 96px;
	
	background: #bcb5ab; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #bcb5ab 0%, #939383 18%, #28343b 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg,  #bcb5ab 0%,#939383 18%,#28343b 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg,  #bcb5ab 0%,#939383 18%,#28343b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bcb5ab', endColorstr='#28343b',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

	
}
.ad_bottom_holder{
	position: absolute;
	width: 728px;
	height: 90px;
	left: 3px;
	bottom: 3px;
	background-color: magenta;
}
/* MODAL */
.imodal-responder{

	
}
.imodal-bglayer{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	
	position: absolute;
	left: 0;
	top: 0;
	backdrop-filter: blur(10px);
	background-color: rgba(250,250,250,0.0);
	
	//pointer-events:none;
	//touch-action: none;
	
	font-family: arial;
	font-weight: 700;
	font-size: 1.5rem;
	
	overflow: hidden;
	
	cursor: default;
	z-index: 900;
}
.imodal-container{
	display: grid;
	grid-template-columns: 250px 500px 250px;
	grid-template-rows: 75px minmax(314px, min-content) min-content 90px;
	gap: 4px 4px;
	grid-template-areas: ". title ." "left content right" ". bannerad ." ". links .";
}

.imodal-container-title{
	grid-area: title;
	background-image: url('/assets/images/site/new_title.png');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}
.imodal-container-io{ /* CONTENT */
	grid-area: content;
	background-color: #f2f1e9;
	border: 2px solid #222222;
	border-radius: 9px;
	padding-bottom: 75px;
}
.imodal-container-donate{
	grid-area: donate;
	
	
	color: #f2f1e9;
	background-color: rgba(40,40,40,0.44);
	
	
	font-size: 1.0rem;
	text-align: center;
	border: 2px solid #222222;
	border-radius: 9px;
}
.imodal-container-inline{
	display: inline;
}
.imodal-container-inline-coffeebutton{
	display: inline;
	border: 2px solid transparent !important;
	border-radius: 10px;
}
.imodal-container-inline-coffeebutton:hover{
	display: inline;
	border: 2px solid #222222 !important;
	border-radius: 10px;
}


.imodal-container-donate-textalign{
	position: relative;
	top: -13px;
}
.imodal-container-links-box{
	grid-area: links;
	
	
	color: #f2f1e9;

	font-size: 1.0rem;
	text-align: center;
	color: rgba(14,14,14,0.95);
		text-shadow:
		-1px -1px 0 #d1ddd1,
		1px -1px 0 #d1ddd1,
		-1px 1px 0 #d1ddd1,
		1px 1px 0 #d1ddd1;
}
.imodal-container-links{

	color: #f2f1e9;

	font-size: 1.0rem;
	text-align: center;
	color: rgba(14,14,14,0.95);
		text-shadow:
		-1px -1px 0 #d1ddd1,
		1px -1px 0 #d1ddd1,
		-1px 1px 0 #d1ddd1,
		1px 1px 0 #d1ddd1;
}
.imodal-container-left{
	grid-area: left;
	display: block;
	position: relative;
	background-color: #f2f1e9;
	border: 2px solid #222222;
	border-radius: 9px;
	
}
.imodal-container-lft-discordbutton{
	display: block;
	width: 75%;
	position:relative;
	top: 50px;
	margin: auto;
	border: 2px solid transparent;
	border-radius: 9px;
}
.imodal-container-lft-discordbutton:hover{
	border: 2px solid #222222;
}

.imodal-container-left-copylinkbut {
	width: 167px;
	box-shadow:inset 0px 1px 0px 0px #97c4fe;
	background:linear-gradient(to bottom, #3d94f6 5%, #1e62d0 100%);
	background-color:#3d94f6;
	border-radius:6px;
	border:1px solid #337fed;
	display:block;
	position:relative;
	bottom:-65px;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:16px 24px;
	margin: auto;
	text-decoration:none;
	text-shadow:0px 1px 0px #1570cd;
	text-align: center;
}
.imodal-container-left-copylinkbut:hover {
	background:linear-gradient(to bottom, #1e62d0 5%, #3d94f6 100%);
	background-color:#1e62d0;
}
.imodal-container-left-copylinkbut:active {
	position:relative;
	bottom:-66px;
}
	
			
.imodal-container-right{
	grid-area: right;
	display: block;
	position: relative;
	background-color: #f2f1e9;
	border: 2px solid #222222;
	border-radius: 9px;
}
.imodal-highscores-table{
	border: 2px solid black;
	border-radius:3px;
}


.cells{
	padding-top: 3px;
}
.uline{
	text-decoration: underline;
}
.imodal-content-finalscore{
	text-align: center;
}

.imodal-init-playbutton {
	width: 50%;
	height: 60px;
	margin: auto;
	
	box-shadow:inset 0px 1px 0px 0px #a4e271;
	background:linear-gradient(to bottom, #89c403 5%, #77a809 100%);
	background-color:#89c403;
	border-radius:6px;
	border:1px solid #74b807;
	
	display:block;
	
	cursor:pointer;
	
	color:#ffffff;
	
	font-family:Arial;
	font-size:1.4rem;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #528009;
}
.imodal-init-playbutton:hover {
	background:linear-gradient(to bottom, #77a809 5%, #89c403 100%);
	background-color:#77a809;
}
.imodal-init-playbutton:active {
	position:relative;
	top:1px;
}
.imodal-init-abandonbutton {
	width: 30%;
	height: 15%;
	margin: 8px auto auto auto;
	
	box-shadow:inset 0px 1px 0px 0px #f5978e;
	background:linear-gradient(to bottom, #f24537 5%, #c62d1f 100%);
	background-color:#f24537;
	border-radius:6px;
	border:1px solid #d02718;
	
	display:block;
	
	cursor:pointer;
	
	color:#ffffff;
	
	font-family:Arial;
	font-size:1.03rem;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #528009;
}
.imodal-init-abandonbutton:hover {
	background:linear-gradient(to bottom, #c62d1f 5%, #f24537 100%);
	background-color:#c62d1f;
}
.imodal-init-abandonbutton:active {
	position:relative;
	top:1px;
}       
.imodal-container-bannerad{
		grid-area:bannerad;
}
.imodal-container-banneradcontainer{
	width: min(728px, 95%);
	height: 90px;
	background-color: magenta;
	margin: auto;
}

.imodal-init-display-nickname{
	text-align: center;
}
.imodal-init-input-nickname{
	display: block;
	width: 50%;
	height: 2.2rem;
	
	margin: 1rem auto;
	
	border: 2px solid #343434;
	border-radius: 5px;
}
.imodal-init-label-nickname{
	
}

.loading_screen{
	
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	
	position: absolute;
	left: 0;
	top: 0;
	
	background-color: rgb(166,157,143);
	cursor: default;
	z-index: 1000;
}
.loading_screen_container{

	
	width: 80px;
	height: 80px;
	
	margin: auto auto;

}
.loading_screen_splashimagecontainer{
	
}
.loading_screen_splashimage{
	width: 100%
}

.loading_screen_loading{
	width: 80px;
	margin: auto;
}

.lds-spinner {
  color: official;
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}
.lds-spinner div {
  transform-origin: 40px 40px;
  animation: lds-spinner 1.2s linear infinite;
}
.lds-spinner div:after {
  content: " ";
  display: block;
  position: absolute;
  top: 3px;
  left: 37px;
  width: 6px;
  height: 18px;
  border-radius: 20%;
  background: #fff;
}
.lds-spinner div:nth-child(1) {
  transform: rotate(0deg);
  animation-delay: -1.1s;
}
.lds-spinner div:nth-child(2) {
  transform: rotate(30deg);
  animation-delay: -1s;
}
.lds-spinner div:nth-child(3) {
  transform: rotate(60deg);
  animation-delay: -0.9s;
}
.lds-spinner div:nth-child(4) {
  transform: rotate(90deg);
  animation-delay: -0.8s;
}
.lds-spinner div:nth-child(5) {
  transform: rotate(120deg);
  animation-delay: -0.7s;
}
.lds-spinner div:nth-child(6) {
  transform: rotate(150deg);
  animation-delay: -0.6s;
}
.lds-spinner div:nth-child(7) {
  transform: rotate(180deg);
  animation-delay: -0.5s;
}
.lds-spinner div:nth-child(8) {
  transform: rotate(210deg);
  animation-delay: -0.4s;
}
.lds-spinner div:nth-child(9) {
  transform: rotate(240deg);
  animation-delay: -0.3s;
}
.lds-spinner div:nth-child(10) {
  transform: rotate(270deg);
  animation-delay: -0.2s;
}
.lds-spinner div:nth-child(11) {
  transform: rotate(300deg);
  animation-delay: -0.1s;
}
.lds-spinner div:nth-child(12) {
  transform: rotate(330deg);
  animation-delay: 0s;
}

/*CHAT*/
.chat_container{
	position: absolute;
	bottom: 20px;
	left: 20px;
	width: 350px;

}
.chat_textarea{
	background-color: #dfdacb99;
	border-radius: 6px;
	margin-bottom: 2px;
	word-wrap: break-word;     
	font-size: 1.2rem;
	font-family: Arial;
	font-weight: 600;


	max-height: 200px;

	overflow: auto;

}
.newChat{
	margin: 3px 0;
	border: 2px solid #15151550;
	border-radius: 6px;
}
.chat_input_actual{
	width: 98%;
	font-size: 1.2rem;
	color: #151515;
	background-color: #dfdacb99;
	border: 2px solid #15151599;
	border-radius: 6px;

}
.chat_input_actual:focus{
	background-color: #dfdacbdd;
	border: 2px solid #151515dd;
}

/*LINKS FRONTPAGE*/
.frontpage_links{
	display: block;
	position: absolute;
	width: 50%;
	bottom: 5px;
	right: 0px;
	padding-right: 20px;
	
	text-align: right;
	font-family: arial;
	font-weight: 600;
	text-shadow: 0px 0px 10px #000000;
	z-index: 1010;
}
.frontpage_links a:link {
	font-size:23px;
	text-decoration:none;
	color:#3399FF;
}
.frontpage_links a:visited {
color:#3399FF;
}
.frontpage_links a:hover {
color:#0033FF;
}
.frontpage_links a:active {
color:#FF9900;
}

/*TUTS*/
.tut_container{
	display: flex;
	
	
	
	margin: 15px;
}
.tut_box1{
	flex: 1;
	padding: 10px;
}
.tut_box2{
	flex: 2;
	padding: 10px;
	
}
.training_image{
	border: 2px solid white;
}
.help_discordbutton{
	width: 200px;
	justify-content:center;
	display:block;
	margin:auto;
}


.new_body{
	width: 100vw;
	
	display:flex;
	position:relative;
	
	background-image: url('/assets/images/site/background_light.png');
    background-repeat: repeat;
	background-position: center top;
	background-color: rgb(166,157,143);
	
	color: #bbbbbb;
	
	
	margin: 0px 0px 0px 0px;
		
	font-family: arial;
	font-weight: 300;
	font-size: 1.35rem;
	line-height: 2;
}
.new_body_content{
	min-height: 200vh;
	width: min(900px, 80%);
	background-color: rgba(27,22,19,0.85);
	backdrop-filter: blur(10px);
	
	border: 4px solid #bbbbbb;
	border-top: none;
	border-bottom: none;
	margin: auto;
	padding: 65px;
}

/*ABOUT*/
.example_image{
	width: 100%;
	border: 2px solid #aaaaaa;
	
}
.example_image_half{
	display: flex;
	width: 50%;
	margin:auto;
	
	border: 2px solid #aaaaaa;
	
}
.example_image_col {
	display: flex;
	justify-content:center; 
	float: left;
	width: 90%;
	padding: 5px;
}
.origin_image{
	width: 45%;
	display: block;
	border: 2px solid #aaaaaa;
	margin: auto;
}



/*STATS*/

.stattable{
	width: 100%; 
	border-collapse: collapse;
	display: block;
	margin: auto;
}
.statcells{
		
	
	
}
.statuline{
	text-decoration: underline;
}


/* Clear floats after image containers */

.example_image_row{
	
	display: flex;
	justify-content:center; 
}
.example_image_row::after {
	content: "";
	clear: both;
	display: table;
}
.example_image_container{
	display: flex;
	justify-content:center;
	
	border: 1px dashed red;
}
@keyframes lds-spinner {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}


@media only screen and (max-width: 600px){
	.link{
		color: #111111;
		background-color: #8b4b4b;
		
		margin: 1rem;
		padding: 1rem;
		
		text-align: center;
		text-decoration: none;
		font-weight: 500;
		word-wrap: none;
		white-space: nowrap;
		border: 2px solid black;
		border-radius: 0.4rem;
		
		line-height: 4.5;
		
	}
	.backtotop{
		color: #111111;
		background-color: #8b4b4b;
		
		margin: 0rem;
		padding: 0.25rem 1rem;
		
		text-decoration: none;
		font-weight: 500;
		word-wrap: none;
		white-space: nowrap;
		border: 2px solid black;
		border-radius: 0.4rem;
		
		line-height: 3;
		
	}
	
	.frontpage_links{
		display: block;
		position: absolute;
		width: 100%;
		bottom: 5px;
		right: 0px;
		padding-right: 0px;
		
		text-align: center;
		font-size: 1.1rem;
		font-family: arial;
		font-weight: 600;
		text-shadow: 0px 0px 10px #000000;
		z-index: 1010;
		
	}
	.frontpage_links a:link {
		text-align:left;
		font-size:23px;text-decoration:none;color:#3399FF;
	}
	.imodal-responder{
		display: flex;
		width: min(1000px, 100%);
		height: 80%;
		padding-left:20px;
		overflow-y:scroll;
	}
	.imodal-container{
		display: grid;
		grid-template-columns: 90vw;
		grid-template-rows: 75px min-content 250px min-content 50px;
		gap: 4px 4px;
		grid-template-areas: "title" "content" "left" "right" "links";
		
	}
		
	.tut_container{
		display: block;
		
		margin: 15px;
	}
	.tut_box1{
		flex: 1;
		
	}
	.tut_box2{
		flex: 2;
		
	}


	.training_image{
		border: 2px solid white;
	}
	.help_discordbutton{
		width: 200px;
		justify-content:center;
		display:block;
		margin:auto;
	}
	
	
		
	/* Clear floats after image containers */
	.example_image_row{
		
		display: block;
		margin: auto;
		justify-content:center; 
		align-items: center;
	}
	.example_image_row::after {
		content: "";
		clear: both;
		display: table;
	}
	.example_image_container{
		display: flex;
		justify-content:center;
		align-items: center;
	}
	/*ABOUT*/
	.example_image{
		width: 100%;
		border: 2px solid #aaaaaa;
		display: block;
		margin: auto;
		
	}
	.example_image_col {
		display: flex;
		justify-content:center; 
	
		float: left;
		width: 90%;
		padding: 5px;
	}
	.origin_image{
		width: 45%;
		display: block;
		border: 2px solid #aaaaaa;
		margin: auto;
	}


	@keyframes lds-spinner {
	0% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
	}

	.loading_screen{
		
		display: flex;
		align-items: center;
		justify-content: center;
		width: 100%;
		height: 100%;
		
		position: absolute;
		left: 0;
		top: 0;
		
		background-color: rgb(166,157,143);
		cursor: default;
		z-index: 1000;
	}
	.loading_screen_container{

		
		width: 80px;
		height: 80px;
		
		margin: auto auto;

	}
	.loading_screen_splashimagecontainer{
		
	}
	.loading_screen_splashimage{
	}
	
	.moveindicator{
		display: none;
	}
	.highscores{
		color: rgba(14,14,14,0.95);
		
		text-shadow:
		-1px -1px 0 #d1ddd1,
		1px -1px 0 #d1ddd1,
		-1px 1px 0 #d1ddd1,
		1px 1px 0 #d1ddd1;
	
		position: absolute; 
		top:50px; 
		right: 30px; 
		width: 120px;
		overflow: visible;
		padding: 0.0rem;
		border: 3px solid transparent;
		border-radius: 3px;
		
		font-family: arial; 
		font-size: 0.85rem; 
		font-weight: 500; 
		text-align: center;
		background-color: rgba(40,40,40,0.0);
	}
	.scoreboardtitle{
		color: rgba(223,223,223,0.85);

		text-align:center;
	}
	.chat_container{
		display: none !important;
	}
	.chat_textarea{
		display: none !important;
	}
	.chat_input{
		display: none !important;
	}
	.chat_input_actual{
		display: none !important;
	}

}






